<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchRefVars Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchRefVars Interface

For a list of all members of this type, see IEdmBatchRefVars members.

# Public Methods

| Name | Description
--- | --- | ---
| GetAllRefVars | Gets all of the values for the specified reference variables.
| GetRefVars | Gets the values of the specified reference variables.
| SetRefVars | Sets the values of the specified reference variables.

Top

# See Also

####

IEdmBatchRefVars Interface
EPDM.Interop.epdm Namespace